
.navbar {
    background-color: #333;
    overflow: hidden;
}

.navbar a {
    float: left;
    display: block; 
    color: white;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
}

.navbar a:hover{
    background-color: #ddd;
    color: black;
}

h1{
    border: solid, 5px;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
    width: 1000px;
}

.stycke-ett{
    border: solid, 5px;
    margin-left: 15px;
    margin-right: 700px;    
}

.img-ett{
    border: solid, 5px;
    margin-left: 700px;  
    margin-right: 15px;
    width: 535px;
}

.forum-tradar{
    max-width: 800px;
    margin: 40px auto;
    padding: 0 20px;
}

.forum-tradar h2{
    text-align: center;
    margin-bottom: 20px;
    color: #333,
}

table {
    width: 100%;
    border-collapse: collapse;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
}

th, td {
    padding: 16px 24px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

thead {
    background-color: #333;
    color: white;
}

tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}

tbody tr:hover {
    background-color: #e0e0e0;
    cursor: pointer;
}